<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include">
    <m2m_sp_theme_css_include action="DELETE">
        <order>800</order>
        <sp_css_include display_value="Sidebar and Drawers">c2cd41951b48cd10103355bf034bcbb6</sp_css_include>
        <sp_theme display_value="NewRocket Employee Center Theme">0e5364dd979111108c5b35dfe153af3b</sp_theme>
        <sys_class_name>m2m_sp_theme_css_include</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:56:59</sys_created_on>
        <sys_id>98b9d111979511108c5b35dfe153af10</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Sidebar and Drawers.NewRocket Employee Center Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_theme_css_include_98b9d111979511108c5b35dfe153af10</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:57:08</sys_updated_on>
    </m2m_sp_theme_css_include>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>4d9c05d6db150110ad8dd7c8f4961925</instance_id>
        <instance_name>dev122479</instance_name>
        <name>m2m_sp_theme_css_include_98b9d111979511108c5b35dfe153af10</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include"><m2m_sp_theme_css_include action="INSERT_OR_UPDATE"><order>800</order><sp_css_include display_value="Sidebar and Drawers">c2cd41951b48cd10103355bf034bcbb6</sp_css_include><sp_theme display_value="NewRocket Employee Center Theme">0e5364dd979111108c5b35dfe153af3b</sp_theme><sys_class_name>m2m_sp_theme_css_include</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-08-12 22:56:59</sys_created_on><sys_id>98b9d111979511108c5b35dfe153af10</sys_id><sys_mod_count>1</sys_mod_count><sys_name>Sidebar and Drawers.NewRocket Employee Center Theme</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>m2m_sp_theme_css_include_98b9d111979511108c5b35dfe153af10</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-08-12 22:57:08</sys_updated_on></m2m_sp_theme_css_include></record_update>]]></payload>
        <payload_hash>-1562597285</payload_hash>
        <record_name>Sidebar and Drawers.NewRocket Employee Center Theme</record_name>
        <reverted_from/>
        <source>57a8ec81979d11108c5b35dfe153af49</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:57:08</sys_created_on>
        <sys_id>aeb99911979511108c5b35dfe153af25</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>182944691570000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:57:08</sys_updated_on>
        <type>Stylesheets</type>
        <update_guid>a6b99911ee951110186d048ab0f8c225</update_guid>
        <update_guid_history>a6b99911ee951110186d048ab0f8c225:-1562597285,18b9d11154951110eb3c5a59747fae12:506974601</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">9aa3e959979511108c5b35dfe153af9e</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 23:40:32</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_theme_css_include">m2m_sp_theme_css_include</sys_db_object>
        <sys_id>063ca9ea55dd4ccca4bde1f439edd641</sys_id>
        <sys_metadata>98b9d111979511108c5b35dfe153af10</sys_metadata>
        <sys_name>Sidebar and Drawers.NewRocket Employee Center Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_theme_css_include_98b9d111979511108c5b35dfe153af10</sys_update_name>
        <sys_update_version display_value="m2m_sp_theme_css_include_98b9d111979511108c5b35dfe153af10">aeb99911979511108c5b35dfe153af25</sys_update_version>
    </sys_metadata_delete>
</record_update>
